[<text>
<title>burma says debt service ratio falls to 48.8 pct</title>
<dateline>    rangoon, march 23 - </dateline>burma's debt service ratio will have
fallen to 48.8 pct in the fiscal year to end-march 1987 from 50
pct in 1985-1986, the official council of people's inspectors
(cpi) reported.
    western diplomats in rangoon estimate the figure at above
70 pct and say the country can no longer depend on foreign
exchange reserves to cover more than a few weeks' imports.
    the cpi, which oversees government spending, said in its
latest report to parliament that foreign currency reserves fell
to a record low of 407.9 mln kyats in september 1986 from 430.3
mln in march 1986. earlier figures were not available.
    debt servicing cost burma 1.62 billion kyats in 1985-1986
while foreign exchange earnings -- export revenues plus loans
and aid -- totalled 3.23 billion kyats in the same period, the
council said.
    later figures were not available.
    burma, which diplomats here say now has foreign debts of up
to 3.4 billion dlrs, has applied to the united nations to be
reclassified as one of the world's least developed countries in
order to qualify for softer loan and grant aid.
 reuter
</text>]